function _templateObject2() {
  var data = _taggedTemplateLiteral(["\n              right: 1rem;\n            "]);

  _templateObject2 = function _templateObject2() {
    return data;
  };

  return data;
}

function _templateObject() {
  var data = _taggedTemplateLiteral(["\n              left: 1rem;\n            "]);

  _templateObject = function _templateObject() {
    return data;
  };

  return data;
}

import _taggedTemplateLiteral from "@babel/runtime/helpers/taggedTemplateLiteral";
import _styled2 from "styled-components";
import _styled from "styled-components";
import React from "react";
import _ from "lodash";
import { getIconSize } from "./utils";
import { AddonBeforeSpan, AddonAfterSpan, AddonContainer, StyledLabel, NotificationContainer } from "./styledComponents";

var renderInputAddons = function renderInputAddons(children, props) {
  var addonAfter = props.addonAfter,
      addonBefore = props.addonBefore,
      label = props.label,
      notification = props.notification,
      inputSize = props.inputSize,
      state = props.state;
  var customProps = {
    inputSize: inputSize,
    state: state
  };
  var labelDOM = null;
  var notificationDOM = null;
  var addonDOM = children;

  if (label) {
    labelDOM = label;

    if (_.isString(label)) {
      labelDOM = React.createElement(StyledLabel, {
        customProps: customProps
      }, label);
    }
  }

  if (notification) {
    notificationDOM = notification;

    if (_.isString(notification)) {
      notificationDOM = React.createElement(NotificationContainer, {
        customProps: customProps
      }, notification);
    }
  }

  if (addonBefore) {
    addonDOM = React.createElement(AddonBeforeSpan, {
      iconSize: getIconSize(inputSize)
    }, addonBefore ? React.createElement(_StyledAddonContainer, null, addonBefore) : null, children);
  }

  if (addonAfter) {
    addonDOM = React.createElement(AddonAfterSpan, {
      iconSize: getIconSize(inputSize)
    }, children, addonAfter ? React.createElement(_StyledAddonContainer2, null, addonAfter) : null);
  }

  return React.createElement(React.Fragment, null, labelDOM, addonDOM, notificationDOM);
};

export default renderInputAddons;

var _StyledAddonContainer = _styled(AddonContainer)(_templateObject());

var _StyledAddonContainer2 = _styled2(AddonContainer)(_templateObject2());