import { parseCustomColor, parseColorPreset } from "../../common/_utils";
export var parseColorTheme = function parseColorTheme(props) {
  var _props$customProps = props.customProps,
      customColor = _props$customProps.customColor,
      colorPreset = _props$customProps.colorPreset,
      theme = props.theme.knitui;
  return customColor ? parseCustomColor(theme, customColor) : parseColorPreset(theme, colorPreset);
};
export var getBackgroundColor = function getBackgroundColor(props) {
  return parseColorTheme(props).background;
};
export var getFontColor = function getFontColor(props) {
  var customFontColor = props.customProps.customFontColor;
  return customFontColor || parseColorTheme(props).font;
};