import _slicedToArray from "@babel/runtime/helpers/slicedToArray";
import React, { Children, useState } from "react";
import { Footer, Main } from ".";
export default function ScrollWrapper(props) {
  var padding = props.padding,
      children = props.children;
  var childrenArray = Children.toArray(children);

  var _useState = useState(false),
      _useState2 = _slicedToArray(_useState, 2),
      showFooterBorder = _useState2[0],
      setShowFooterBorder = _useState2[1];

  var setBodyRef = function setBodyRef(el) {
    if (el && el.scrollHeight > el.clientHeight) {
      setShowFooterBorder(true);
    }
  };

  return React.createElement(React.Fragment, null, React.createElement(Main, {
    ref: setBodyRef,
    customProps: {
      padding: padding
    }
  }, childrenArray[0]), React.createElement(Footer, {
    customProps: {
      showBorder: showFooterBorder
    },
    style: childrenArray[1] && childrenArray[1].props.style || {}
  }, childrenArray[1]));
}