import _extends from "@babel/runtime/helpers/extends";
import React from "react";
import _ from "lodash";
import { StyledSwitch } from "./styledComponents";

var Switch = function Switch(props) {
  var propsToPass = _.omit(props, ["loading"]);

  return React.createElement(StyledSwitch, _extends({
    prefixCls: "knit-switch"
  }, propsToPass));
};

export default Switch;