import RCSwitch from "rc-switch";
import styled from "styled-components";

var isSmall = function isSmall(size) {
  return size === "small";
};

var isDisabled = function isDisabled(props) {
  return props.disabled;
};

export var StyledSwitch =
/*#__PURE__*/
styled(RCSwitch).withConfig({
  displayName: "styledComponents__StyledSwitch",
  componentId: "sc-11vld33-0"
})(["&.knit-switch{position:relative;display:inline-block;box-sizing:border-box;width:", ";height:", ";line-height:", ";padding:0;vertical-align:middle;border-radius:20px 20px;border:1px solid ", ";background-color:", ";cursor:pointer;transition:all 0.3s cubic-bezier(0.35,0,0.25,1);.knit-switch-inner{color:#fff;font-size:", ";position:absolute;left:60%;top:0;}&:after{position:absolute;width:", ";height:", ";left:2px;top:50%;transform:translateY(-50%) scale(1);border-radius:50% 50%;background-color:#fff;content:\" \";cursor:pointer;box-shadow:0 2px 5px rgba(0,0,0,0.26);transition:left 0.3s cubic-bezier(0.35,0,0.25,1);animation-timing-function:cubic-bezier(0.35,0,0.25,1);animation-duration:0.3s;animation-name:rcSwitchOff;}&:hover:after{transform:translateY(-50%) scale(1);animation-name:rcSwitchOn;}&:focus{box-shadow:0 0 2px ", ";outline:none;}&.knit-switch-checked{border:1px solid ", ";background-color:", ";.knit-switch-inner{left:6px;}&:after{left:", ";}}&.knit-switch-disabled{cursor:no-drop;background:hsl(0,0%,90%);border-color:hsl(0,0%,90%);&:after{background:#9e9e9e;animation-name:none;cursor:no-drop;}&:hover:after{transform:translateY(-50%) scale(1);animation-name:none;}}&.knit-switch-label{display:inline-block;line-height:14px;font-size:1.1rem;padding-left:10px;vertical-align:middle;white-space:normal;pointer-events:none;user-select:text;}}@keyframes rcSwitchOn{0%{transform:translateY(-50%) scale(1);}50%{transform:translateY(-50%) scale(1.25);}100%{transform:translateY(-50%) scale(1.1);}}@keyframes rcSwitchOff{0%{transform:translateY(-50%) scale(1.1);}100%{transform:translateY(-50%) scale(1);}}"], function (_ref) {
  var knitui = _ref.theme.knitui,
      size = _ref.size;
  return isSmall(size) ? knitui.switchWrapperWidthSm : knitui.switchWrapperWidth;
}, function (_ref2) {
  var knitui = _ref2.theme.knitui,
      size = _ref2.size;
  return isSmall(size) ? knitui.switchWrapperHeightSm : knitui.switchWrapperHeight;
}, function (_ref3) {
  var size = _ref3.size;
  return isSmall(size) ? "8px" : "14px";
}, function (_ref4) {
  var knitui = _ref4.theme.knitui;
  return knitui.wrapperBorderColor;
}, function (_ref5) {
  var knitui = _ref5.theme.knitui;
  return knitui.wrapperBgColor;
}, function (_ref6) {
  var size = _ref6.size;
  return isSmall(size) ? "0.7rem" : "1.1rem";
}, function (_ref7) {
  var size = _ref7.size,
      knitui = _ref7.theme.knitui;
  return isSmall(size) ? knitui.switchTrackerWidthSm : knitui.switchTrackerWidth;
}, function (_ref8) {
  var size = _ref8.size,
      knitui = _ref8.theme.knitui;
  return isSmall(size) ? knitui.switchTrackerHeightSm : knitui.switchTrackerHeight;
}, function (_ref9) {
  var theme = _ref9.theme;
  return theme.switchFocusColor;
}, function (_ref10) {
  var disabled = _ref10.disabled,
      knitui = _ref10.theme.knitui;
  return disabled ? knitui.switchCheckedDisabledBorderColor : knitui.switchCheckedBorderColor;
}, function (_ref11) {
  var knitui = _ref11.theme.knitui,
      disabled = _ref11.disabled;
  return disabled ? knitui.switchCheckedDisabledBgColor : knitui.switchCheckedBgColor;
}, function (_ref12) {
  var knitui = _ref12.theme.knitui,
      size = _ref12.size;
  return isSmall(size) ? "calc(".concat(knitui.switchWrapperWidthSm, " - ").concat(knitui.switchTrackerWidthSm, " - 2px)") : "calc(".concat(knitui.switchWrapperWidth, " - ").concat(knitui.switchTrackerWidth, " - 2px)");
});