"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.AlertDiv = exports.TransitionDiv = exports.BottomRightBox = exports.BottomLeftBox = exports.TopRightBox = exports.TopLeftBox = void 0;

var _styledComponents = _interopRequireDefault(require("styled-components"));

var _reactSpring = require("react-spring");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var positionBoxStyle = "\nposition: fixed;\noverflow: hidden;\ndisplay: flex;\npointer-events: none;\n> * {\n  pointer-events: auto;\n} \n";

var TopLeftBox =
/*#__PURE__*/
_styledComponents.default.div.withConfig({
  displayName: "StyledAlerts__TopLeftBox",
  componentId: "sc-9a7165-0"
})(["", " left:0px;top:0px;padding-top:10px;padding-left:10px;flex-flow:column nowrap;align-items:flex-start;"], positionBoxStyle);

exports.TopLeftBox = TopLeftBox;

var TopRightBox =
/*#__PURE__*/
_styledComponents.default.div.withConfig({
  displayName: "StyledAlerts__TopRightBox",
  componentId: "sc-9a7165-1"
})(["", " right:0px;top:0px;padding-top:10px;padding-right:10px;flex-flow:column nowrap;align-items:flex-end;"], positionBoxStyle);

exports.TopRightBox = TopRightBox;

var BottomLeftBox =
/*#__PURE__*/
_styledComponents.default.div.withConfig({
  displayName: "StyledAlerts__BottomLeftBox",
  componentId: "sc-9a7165-2"
})(["", " left:0px;bottom:0px;padding-bottom:10px;padding-left:10px;flex-flow:column-reverse nowrap;align-items:flex-start;"], positionBoxStyle);

exports.BottomLeftBox = BottomLeftBox;

var BottomRightBox =
/*#__PURE__*/
_styledComponents.default.div.withConfig({
  displayName: "StyledAlerts__BottomRightBox",
  componentId: "sc-9a7165-3"
})(["", " right:0px;bottom:0px;padding-bottom:10px;padding-right:10px;flex-flow:column-reverse nowrap;align-items:flex-end;"], positionBoxStyle);

exports.BottomRightBox = BottomRightBox;
var TransitionDiv =
/*#__PURE__*/
(0, _styledComponents.default)(_reactSpring.animated.div).withConfig({
  displayName: "StyledAlerts__TransitionDiv",
  componentId: "sc-9a7165-4"
})(["margin:4px 0;"]);
exports.TransitionDiv = TransitionDiv;
var AlertDiv =
/*#__PURE__*/
(0, _styledComponents.default)(_reactSpring.animated.div).withConfig({
  displayName: "StyledAlerts__AlertDiv",
  componentId: "sc-9a7165-5"
})([""]);
exports.AlertDiv = AlertDiv;