"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _Alert = _interopRequireDefault(require("./Alert"));

var _AlertsProvider = _interopRequireDefault(require("./AlertsProvider"));

var _useAlerts = _interopRequireDefault(require("./useAlerts"));

var _withAlerts = _interopRequireDefault(require("./withAlerts"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AlertWrapper = {
  Alert: _Alert.default,
  AlertsProvider: _AlertsProvider.default,
  useAlerts: _useAlerts.default,
  withAlerts: _withAlerts.default
};
var _default = AlertWrapper;
exports.default = _default;