"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = require("react");

var _AlertContext = _interopRequireDefault(require("./AlertContext"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

// Will be used in functional component (hooks)
var _default = function _default() {
  var _ref = (0, _react.useContext)(_AlertContext.default),
      addAlert = _ref.addAlert,
      removeAlert = _ref.removeAlert;

  return {
    addAlert: addAlert,
    removeAlert: removeAlert
  };
};

exports.default = _default;