"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _Link = require("./Link.styles");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

var Link = function Link(_ref) {
  var className = _ref.className,
      style = _ref.style,
      underline = _ref.underline,
      href = _ref.href,
      children = _ref.children,
      disabled = _ref.disabled,
      newTab = _ref.newTab;
  var newTabProps = {
    target: "_blank",
    rel: "noopener noreferrer"
  };
  return _react.default.createElement(_Link.StyledLink, _extends({
    underline: underline,
    className: className,
    style: style
  }, !disabled && {
    href: href
  }, {
    disabled: disabled
  }, newTab && newTabProps), children);
};

Link.defaultProps = {
  underline: true,
  disabled: false,
  newTab: false
};
var _default = Link;
exports.default = _default;