"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.StyledLink = void 0;

var _styledComponents = _interopRequireDefault(require("styled-components"));

var _utils = require("../../common/_utils");

var _chromaJs = _interopRequireDefault(require("chroma-js"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var StyledLink =
/*#__PURE__*/
_styledComponents.default.a.withConfig({
  displayName: "Linkstyles__StyledLink",
  componentId: "xb2zke-0"
})(["text-decoration:none;padding:0.4rem 0.2rem;font-style:normal;font-weight:500;font-size:1.4rem;line-height:2rem;outline:none;color:", ";text-decoration-line:", ";border-radius:0.4rem;border:0.1rem solid transparent;text-underline-position:under;&[disabled]{cursor:not-allowed;opacity:0.6;&:active{pointer-events:none;}}&:not([disabled]){&:focus{box-sizing:border-box;border:0.1rem solid ", ";box-shadow:0rem 0rem 0.2rem #0066ff;}&:hover{color:", ";}}"], function (props) {
  return (0, _utils.getThemeColor)(props, "Blue100");
}, function (props) {
  return props.underline ? "underline" : "none";
}, function (props) {
  return (0, _utils.getThemeColor)(props, "Azure80");
}, function (props) {
  return (0, _utils.getHoverBackgroundColor)((0, _chromaJs.default)((0, _utils.getThemeColor)(props, "Blue100")));
});

exports.StyledLink = StyledLink;