"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getChildrenWithTypes = getChildrenWithTypes;
exports.sizeToWidth = void 0;

var _lodash = _interopRequireDefault(require("lodash"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function getChildrenWithTypes(children) {
  return _lodash.default.keyBy(children, function (child) {
    return child.type.modalType;
  });
}

var sizeToWidth = {
  small: "49rem",
  medium: "63rem",
  large: "105rem",
  "x-large": "126rem",
  fluid: "84%"
};
exports.sizeToWidth = sizeToWidth;