"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _styledComponents = _interopRequireDefault(require("styled-components"));

var _styledComponents2 = require("./styledComponents");

var _components = require("../components");

var _helpers = require("../helpers");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var BottomSection =
/*#__PURE__*/
_styledComponents.default.div.withConfig({
  displayName: "BottomPanel__BottomSection",
  componentId: "sc-1jy10vg-0"
})(["box-sizing:border-box;height:8.4rem;border-top:", ";"], function (_ref) {
  var knitui = _ref.theme.knitui;
  return knitui.modalBorder;
});

var BottomPanelModal = function BottomPanelModal(_ref2) {
  var maxContentHeight = _ref2.maxContentHeight,
      minContentHeight = _ref2.minContentHeight,
      padding = _ref2.padding,
      children = _ref2.children;

  var childrenArray = _react.default.Children.toArray(children);

  var childrenToRender = (0, _helpers.getChildrenWithTypes)(childrenArray);
  return _react.default.createElement(_styledComponents2.BaseLayout, null, _react.default.createElement(_components.Header, null, childrenToRender["header"]), _react.default.createElement(_styledComponents2.VerticalLayoutContent, {
    customProps: {
      maxContentHeight: maxContentHeight,
      minContentHeight: minContentHeight
    }
  }, _react.default.createElement(_components.ScrollWrapper, {
    padding: padding
  }, childrenToRender["body"], childrenToRender["footer"]), _react.default.createElement(BottomSection, null, childrenToRender["panel"])));
};

var _default = BottomPanelModal;
exports.default = _default;