import React from "react";
import { AlertProps, AlertsProviderState } from "./types";
declare class AlertsProvider extends React.Component<{}, AlertsProviderState> {
    queue: AlertProps[];
    interval: number | undefined;
    alertMountNode: HTMLDivElement;
    constructor(props: any);
    componentDidMount(): void;
    handleAdd: (alertProps: AlertProps) => string;
    handleRemove: (key: string) => boolean;
    displayAlert(): void;
    componentWillUnmount(): void;
    render(): JSX.Element;
}
export default AlertsProvider;
