/// <reference types="react" />
declare type IconType = {
    height?: string;
    width?: string;
    fill?: string;
};
/**Custom Icons**/
export declare const customODimensions: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOCustomDimensions: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customODimensionValue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOCustomDimensionValue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOMetrics: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customH1: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customH2: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOFormatColorFill: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOFormatColorText: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOchatBubble: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOHash: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOAreaChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOComboChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOStackedChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOFunnelChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOBreakdownChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOHorizontalChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOHeatMap: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customOSafariLoader: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillAdjust: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillCustomAdvertising: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillPod: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillMetricsGroups: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillCustomAnalytics: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillTaboola: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillBeslist: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillAdroll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillApple: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillPinterest: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillFluent: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillBing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillClevertap: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillClickmeter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillCriteo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillFacebook: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillInstagram: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillAppNexus: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillGoogleAds: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillGoogleAnalytics: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillGsc: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillLinkedin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillMailchimp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillNetcore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillOpenx: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillOutbrain: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillSearchads360: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillSeznam: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillSnapchat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillSpotify: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillBraze: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillTwitter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillVizury: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillYahoo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillTvs: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillTiktok: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillHubspot: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillAppsflyer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillCustomChannel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const customFillMoloccoads: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillTradedesk: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillLiftoff: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillLiftoff1: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillNaver: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillSimilarWeb: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillAppAnnie: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillRemerge: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillDv360: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillAwin: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillQuantcast: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillNeoreach: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillJampp: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillAppreciateDsp: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillRevx: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillBigQuery: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillS3: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillGoogleSheets: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillGoogleCloudStorage: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillGoogleCsv: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillSearchAds360: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillMediaMath: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillDoubleClickCampaignManager: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillTyroo: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillSmadex: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillMediaSmart: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFillCjAffiliate: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFReportAdd: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFReportStar: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFReportUser: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFReportShared: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customFLogo: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const customODataStorage: ({ height, width, fill, }: {
    height?: string | undefined;
    width?: string | undefined;
    fill?: string | undefined;
}) => JSX.Element;
export declare const o360: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const o3DRotation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const o4K: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAcUnit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessAlarm: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessAlarms: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessTime: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessibility: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessibilityNew: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessible: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccessibleForward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccountBalance: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccountBalanceWallet: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccountBox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAccountCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAdb: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddAPhoto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddAlarm: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddAlert: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddBox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddCircleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddComment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddLocation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddPhotoAlternate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddShoppingCart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddToHomeScreen: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddToPhotos: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAddToQueue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAdjust: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatFlat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatFlatAngled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatIndividualSuite: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatLegroomExtra: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatLegroomNormal: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatLegroomReduced: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatReclineExtra: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirlineSeatReclineNormal: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirplanemodeActive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirplanemodeInactive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirplay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAirportShuttle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlarm: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlarmAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlarmOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlarmOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlbum: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAllInbox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAllInclusive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAllOut: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAlternateEmail: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAndroid: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAnnouncement: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oApps: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArchive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowBack: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowBackIos: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowDownward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowDropDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowDropDownCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowDropUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowForward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowForwardIos: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowRightAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArrowUpward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oArtTrack: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAspectRatio: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssessment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignmentInd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignmentLate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignmentReturn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignmentReturned: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssignmentTurnedIn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssistant: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAssistantPhoto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAtm: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAttachFile: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAttachMoney: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAttachment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAudiotrack: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAutorenew: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oAvTimer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBackspace: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBackup: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBallot: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBarChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery20: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery30: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery50: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery60: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery80: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBattery90: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryAlert: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging20: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging30: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging50: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging60: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging80: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryCharging90: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryChargingFull: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryFull: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryStd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBatteryUnknown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBeachAccess: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBeenhere: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBlock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBluetooth: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBluetoothAudio: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBluetoothConnected: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBluetoothDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBluetoothSearching: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBlurCircular: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBlurLinear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBlurOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBlurOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBook: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBookmark: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBookmarkBorder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBookmarks: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderBottom: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderClear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderColor: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderHorizontal: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderInner: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderOuter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderStyle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderTop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBorderVertical: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrandingWatermark: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness1: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness2: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness3: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness4: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness5: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness6: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightness7: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightnessAuto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightnessHigh: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightnessLow: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrightnessMedium: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrokenImage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBrush: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBubbleChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBugReport: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBuild: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBurstMode: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBusiness: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oBusinessCenter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCached: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCake: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCalendarToday: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCalendarViewDay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallEnd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallMade: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallMerge: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallMissed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallMissedOutgoing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallReceived: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallSplit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCallToAction: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCamera: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCameraAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCameraEnhance: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCameraFront: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCameraRear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCameraRoll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCancel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCancelPresentation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCardGiftcard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCardMembership: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCardTravel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCasino: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCast: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCastConnected: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCastForEducation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCategory: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCellWifi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCenterFocusStrong: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCenterFocusWeak: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChangeHistory: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChatBubble: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChatBubbleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCheck: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCheckBox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCheckBoxOutlineBlank: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCheckCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCheckCircleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChevronLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChevronRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChildCare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChildFriendly: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oChromeReaderMode: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oClass: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oClear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oClearAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oClose: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oClosedCaption: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloud: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudDone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudDownload: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudQueue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCloudUpload: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCode: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCollections: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCollectionsBookmark: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oColorLens: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oColorize: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oComment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCommute: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCompare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCompareArrows: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCompassCalibration: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oComputer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oConfirmationNumber: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oContactMail: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oContactPhone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oContactSupport: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oContacts: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oControlCamera: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oControlPoint: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oControlPointDuplicate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCopyright: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCreate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCreateNewFolder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCreditCard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCrop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCrop169: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCrop32: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCrop54: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCrop75: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropDin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropFree: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropLandscape: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropOriginal: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropPortrait: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropRotate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oCropSquare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDashboard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDataUsage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDateRange: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDehaze: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDelete: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeleteForever: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeleteOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeleteSweep: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDepartureBoard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDescription: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDesktopAccessDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDesktopMac: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDesktopWindows: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDetails: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeveloperBoard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeveloperMode: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeviceHub: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDeviceUnknown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDevices: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDevicesOther: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDialerSip: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDialpad: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirections: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsBike: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsBoat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsBus: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsCar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsRailway: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsRun: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsSubway: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsTransit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDirectionsWalk: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDiscFull: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDns: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDomain: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDomainDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDoneAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDoneOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDonutLarge: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDonutSmall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDrafts: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDragHandle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDragIndicator: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDriveEta: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDuo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oDvr: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEdit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEditAttributes: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEditLocation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEject: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEmail: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEnhancedEncryption: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEqualizer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oError: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oErrorOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEuroSymbol: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEvStation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEvent: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEventAvailable: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEventBusy: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEventNote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oEventSeat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExitToApp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExpandLess: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExpandMore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExplicit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExplore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExploreOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposure: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposureNeg1: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposureNeg2: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposurePlus1: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposurePlus2: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExposureZero: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oExtension: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFace: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFastForward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFastRewind: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFastfood: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFavorite: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFavoriteBorder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFeaturedPlayList: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFeaturedVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFeedback: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFiberDvr: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFiberManualRecord: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFiberNew: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFiberPin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFiberSmartRecord: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFileCopy: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter1: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter2: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter3: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter4: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter5: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter6: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter7: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter8: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter9: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilter9Plus: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterBAndW: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterCenterFocus: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterDrama: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterFrames: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterHdr: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterList: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterNone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterTiltShift: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFilterVintage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFindInPage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFindReplace: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFingerprint: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFirstPage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFitnessCenter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlag: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlashAuto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlashOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlashOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlightLand: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlightTakeoff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlip: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlipToBack: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFlipToFront: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFolder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFolderOpen: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFolderShared: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFolderSpecial: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFontDownload: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatAlignCenter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatAlignJustify: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatAlignLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatAlignRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatBold: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatClear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatColorFill: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatColorReset: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatColorText: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatIndentDecrease: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatIndentIncrease: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatItalic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatLineSpacing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatListBulleted: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatListNumbered: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatListNumberedRtl: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatPaint: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatQuote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatShapes: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatSize: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatStrikethrough: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatTextdirectionLToR: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatTextdirectionRToL: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFormatUnderlined: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oForum: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oForward: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oForward10: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oForward30: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oForward5: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFreeBreakfast: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFullscreen: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFullscreenExit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oFunctions: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGTranslate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGamepad: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGames: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGavel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGesture: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGetApp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGif: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGolfCourse: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGpsFixed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGpsNotFixed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGpsOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGrade: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGradient: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGrain: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGraphicEq: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGridOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGridOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGroup: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGroupAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oGroupWork: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHdrOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHdrOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHdrStrong: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHdrWeak: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHeadset: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHeadsetMic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHealing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHearing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHelp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHelpOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHighQuality: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHighlight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHighlightOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHistory: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHome: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHorizontalSplit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHotTub: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHotel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHourglassEmpty: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHourglassFull: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHowToReg: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHowToVote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHttp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oHttps: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImageAspectRatio: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImageSearch: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImportContacts: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImportExport: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oImportantDevices: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInbox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oIndeterminateCheckBox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInfo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInput: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertChartOutlined: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertComment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertDriveFile: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertEmoticon: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertInvitation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertLink: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInsertPhoto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInvertColors: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oInvertColorsOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oIso: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardArrowDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardArrowLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardArrowRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardArrowUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardBackspace: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardCapslock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardHide: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardReturn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardTab: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKeyboardVoice: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oKitchen: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLabel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLabelImportant: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLabelOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLandscape: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLanguage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLaptop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLaptopChromebook: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLaptopMac: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLaptopWindows: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLastPage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLaunch: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLayers: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLayersClear: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLeakAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLeakRemove: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLens: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLibraryAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLibraryBooks: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLibraryMusic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLineStyle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLineWeight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLinearScale: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLink: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLinkOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLinkedCamera: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oList: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oListAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLiveHelp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLiveTv: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalActivity: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalAirport: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalAtm: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalBar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalCafe: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalCarWash: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalConvenienceStore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalDining: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalDrink: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalFlorist: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalGasStation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalGroceryStore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalHospital: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalHotel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalLaundryService: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalLibrary: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalMall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalMovies: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalOffer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalParking: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPharmacy: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPhone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPizza: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPlay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPostOffice: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalPrintshop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalSee: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalShipping: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocalTaxi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocationCity: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocationDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocationOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocationOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLocationSearching: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLockOpen: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooks: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooks3: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooks4: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooks5: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooks6: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooksOne: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLooksTwo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLoop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLoupe: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLowPriority: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oLoyalty: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMail: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMailOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMap: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMarkunread: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMarkunreadMailbox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMaximize: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMeetingRoom: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMemory: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMenu: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMergeType: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMessage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMicNone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMicOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMinimize: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMissedVideoCall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMms: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMobileFriendly: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMobileOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMobileScreenShare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oModeComment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMonetizationOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoney: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoneyOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMonochromePhotos: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMood: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoodBad: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoreHoriz: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoreVert: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMotorcycle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMouse: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMoveToInbox: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMovie: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMovieCreation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMovieFilter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMultilineChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMusicNote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMusicOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMusicVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oMyLocation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNature: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNaturePeople: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNavigateBefore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNavigateNext: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNavigation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNearMe: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNetworkCell: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNetworkCheck: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNetworkLocked: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNetworkWifi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNewReleases: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNextWeek: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNfc: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNoEncryption: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNoMeetingRoom: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNoSim: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotInterested: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotListedLocation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNoteAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotes: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotificationImportant: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotifications: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotificationsActive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotificationsNone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotificationsOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oNotificationsPaused: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOfflineBolt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOfflinePin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOndemandVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOpacity: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOpenInBrowser: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOpenInNew: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOpenWith: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oOutlinedFlag: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPages: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPageview: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPalette: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanTool: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanorama: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanoramaFishEye: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanoramaHorizontal: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanoramaVertical: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPanoramaWideAngle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPartyMode: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPause: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPauseCircleFilled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPauseCircleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPausePresentation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPayment: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPeople: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPeopleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermCameraMic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermContactCalendar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermDataSetting: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermDeviceInformation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermIdentity: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermMedia: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermPhoneMsg: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPermScanWifi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPerson: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonAddDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonPin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonPinCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPersonalVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPets: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneAndroid: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneBluetoothSpeaker: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneCallback: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneForwarded: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneInTalk: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneIphone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneLocked: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoneMissed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonePaused: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelink: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelinkErase: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelinkLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelinkOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelinkRing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhonelinkSetup: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhoto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoAlbum: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoCamera: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoFilter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoLibrary: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoSizeSelectActual: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoSizeSelectLarge: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPhotoSizeSelectSmall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPictureAsPdf: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPictureInPicture: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPictureInPictureAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPieChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPinDrop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlace: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlayArrow: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlayCircleFilled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlayCircleFilledWhite: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlayCircleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlayForWork: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlaylistAdd: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlaylistAddCheck: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlaylistPlay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPlusOne: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPoll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPolymer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPool: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPortableWifiOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPortrait: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPower: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPowerInput: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPowerOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPowerSettingsNew: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPregnantWoman: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPresentToAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPrint: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPrintDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPriorityHigh: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPublic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oPublish: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oQueryBuilder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oQuestionAnswer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oQueue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oQueueMusic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oQueuePlayNext: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRadio: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRadioButtonChecked: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRadioButtonUnchecked: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRateReview: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReceipt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRecentActors: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRecordVoiceOver: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRedeem: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRedo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRefresh: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemove: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemoveCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemoveCircleOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemoveFromQueue: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemoveRedEye: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRemoveShoppingCart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReorder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRepeat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRepeatOne: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReplay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReplay10: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReplay30: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReplay5: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReply: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReplyAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReport: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReportOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oReportProblem: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRestaurant: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRestaurantMenu: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRestore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRestoreFromTrash: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRestorePage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRingVolume: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRoom: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRoomService: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRotate90DegreesCcw: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRotateLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRotateRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRoundedCorner: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRouter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRowing: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRssFeed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oRvHookup: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSatellite: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSave: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSaveAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScanner: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScatterPlot: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSchedule: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSchool: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScreenLockLandscape: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScreenLockPortrait: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScreenLockRotation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScreenRotation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oScreenShare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSdCard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSdStorage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSearch: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSecurity: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSelectAll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSend: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSentimentDissatisfied: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSentimentSatisfied: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSentimentSatisfiedAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSentimentVeryDissatisfied: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSentimentVerySatisfied: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettings: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsApplications: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsBackupRestore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsBluetooth: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsBrightness: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsCell: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsEthernet: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsInputAntenna: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsInputComponent: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsInputComposite: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsInputHdmi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsInputSvideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsOverscan: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsPhone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsPower: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsRemote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsSystemDaydream: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSettingsVoice: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShopTwo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShoppingBasket: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShoppingCart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShortText: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShowChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShuffle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oShutterSpeed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellular0Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellular1Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellular2Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellular3Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellular4Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularConnectedNoInternet0Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularConnectedNoInternet1Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularConnectedNoInternet2Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularConnectedNoInternet3Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularConnectedNoInternet4Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularNoSim: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularNull: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalCellularOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi0Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi1Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi1BarLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi2Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi2BarLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi3Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi3BarLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi4Bar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifi4BarLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSignalWifiOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSimCard: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSkipNext: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSkipPrevious: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSlideshow: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSlowMotionVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSmartphone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSmokeFree: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSmokingRooms: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSms: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSmsFailed: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSnooze: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSort: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSortByAlpha: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpa: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpaceBar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpeaker: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpeakerGroup: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpeakerNotes: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpeakerNotesOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpeakerPhone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSpellcheck: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStar: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStarBorder: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStarHalf: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStars: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStayCurrentLandscape: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStayCurrentPortrait: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStayPrimaryLandscape: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStayPrimaryPortrait: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStopScreenShare: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStorage: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStoreMallDirectory: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStraighten: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStreetview: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStrikethroughS: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oStyle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubdirectoryArrowLeft: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubdirectoryArrowRight: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubject: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubscriptions: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubtitles: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSubway: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSupervisedUserCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSupervisorAccount: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSurroundSound: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwapCalls: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwapHoriz: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwapHorizontalCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwapVert: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwapVerticalCircle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwitchCamera: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSwitchVideo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSync: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSyncDisabled: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSyncProblem: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oSystemUpdate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTab: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTabUnselected: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTableChart: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTablet: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTabletAndroid: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTabletMac: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTagFaces: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTapAndPlay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTerrain: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextFields: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextFormat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextRotateUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextRotateVertical: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextRotationDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextRotationNone: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTextsms: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTexture: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTheaters: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oThumbDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oThumbDownAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oThumbUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oThumbUpAlt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oThumbsUpDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimeToLeave: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimelapse: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimeline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimer: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimer10: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimer3: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTimerOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTitle: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToc: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToday: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToggleOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToggleOn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToll: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTonality: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTouchApp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oToys: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTrackChanges: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTraffic: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTrain: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTram: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTransferWithinAStation: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTransform: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTransitEnterexit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTranslate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTrendingDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTrendingFlat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTrendingUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTripOrigin: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTune: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTurnedIn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTurnedInNot: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTv: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oTvOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUnarchive: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUndo: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUnfoldLess: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUnfoldMore: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUnsubscribe: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUpdate: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oUsb: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVerifiedUser: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVerticalAlignBottom: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVerticalAlignCenter: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVerticalAlignTop: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVerticalSplit: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVibration: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideoCall: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideoLabel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideoLibrary: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideocam: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideocamOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVideogameAsset: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewAgenda: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewArray: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewCarousel: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewColumn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewComfy: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewCompact: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewDay: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewHeadline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewList: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewModule: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewQuilt: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewStream: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oViewWeek: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVignette: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVisibility: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVisibilityOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVoiceChat: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVoiceOverOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVoicemail: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVolumeDown: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVolumeMute: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVolumeOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVolumeUp: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVpnKey: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oVpnLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWallpaper: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWarning: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWatch: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWatchLater: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWaves: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWbAuto: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWbCloudy: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWbIncandescent: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWbIridescent: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWbSunny: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWc: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWeb: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWebAsset: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWeekend: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWhatshot: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWhereToVote: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWidgets: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWifi: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWifiLock: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWifiOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWifiTethering: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWork: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWorkOff: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWorkOutline: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oWrapText: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oYoutubeSearchedFor: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oZoomIn: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oZoomOut: ({ height, width, fill, }: IconType) => JSX.Element;
export declare const oZoomOutMap: ({ height, width, fill, }: IconType) => JSX.Element;
export {};
