import { LabelPropTypes, InlineLabelProps } from "./types";
import { IStyled } from "../../common/types";
declare type IStyledLabel = IStyled<LabelPropTypes>;
declare type IStyledInlineLabel = IStyled<InlineLabelProps>;
declare type GenericLabelProps = IStyledLabel | IStyledInlineLabel;
export declare const parseColorTheme: (props: GenericLabelProps) => {
    background: any;
    font: any;
};
export declare const getBackgroundColor: (props: GenericLabelProps) => any;
export declare const getFontColor: (props: GenericLabelProps) => any;
export {};
