import _objectSpread from "@babel/runtime/helpers/objectSpread";
import { render } from "@testing-library/react";
import React from "react";
import { ThemeProvider } from "./styles";

var ProviderWrapper = function ProviderWrapper(_ref) {
  var children = _ref.children;
  // Nest all providers here
  return React.createElement(ThemeProvider, null, children);
};

var customRender = function customRender(ui, options) {
  return render(ui, _objectSpread({
    wrapper: ProviderWrapper
  }, options));
}; // re-export everything


export * from "@testing-library/react"; // override render method

export { customRender as render };