import _taggedTemplateLiteral from "@babel/runtime/helpers/taggedTemplateLiteral";

function _templateObject() {
  var data = _taggedTemplateLiteral(["\n  ", "\n\n  body,\n  div,\n  dl,\n  dt,\n  dd,\n  ul,\n  ol,\n  li,\n  h1,\n  h2,\n  h3,\n  h4,\n  h5,\n  h6,\n  pre,\n  code,\n  form,\n  fieldset,\n  legend,\n  input,\n  textarea,\n  p,\n  blockquote,\n  th,\n  td,\n  hr,\n  button,\n  article,\n  aside,\n  details,\n  figcaption,\n  figure,\n  footer,\n  header,\n  hgroup,\n  menu,\n  nav,\n  section {\n      margin: 0;\n      padding: 0;\n  }\n\n  body {\n    overscroll-behavior-x: none; /* Prevent the page redirection on swipe */\n  }\n\n  ul,\n  ol {\n      list-style: none;\n  }\n\n  html {\n    font-size: 10px;\n  }\n\n  body {\n    font-family: InterRegular, -apple-system, BlinkMacSystemFont, \"Segoe UI\", Roboto, Helvetica, Arial, sans-serif, \"Apple Color Emoji\", \"Segoe UI Emoji\", \"Segoe UI Symbol\";\n  }\n\n  *, *::before, *::after {\n    box-sizing: border-box;\n  }\n  :focus {\n    outline-color: #0066FF;\n  }\n"]);

  _templateObject = function _templateObject() {
    return data;
  };

  return data;
}

import { createGlobalStyle } from "styled-components";
import { fontsDefinition } from "./fonts";
var GlobalStyles =
/*#__PURE__*/
createGlobalStyle(_templateObject(), fontsDefinition);
export default GlobalStyles;