import React from "react";
import { ThemeProvider as Theme } from "styled-components";
import { generateTheme, palette as defaultPalette } from "./";

var ThemeProvider = function ThemeProvider(_ref) {
  var children = _ref.children,
      _ref$theme = _ref.theme,
      theme = _ref$theme === void 0 ? generateTheme(defaultPalette) : _ref$theme;
  return React.createElement(Theme, {
    theme: theme
  }, children);
};

export default ThemeProvider;