import styled from "styled-components";
import { animated } from "react-spring";
var positionBoxStyle = "\nposition: fixed;\noverflow: hidden;\ndisplay: flex;\npointer-events: none;\n> * {\n  pointer-events: auto;\n} \n";
export var TopLeftBox =
/*#__PURE__*/
styled.div.withConfig({
  displayName: "StyledAlerts__TopLeftBox",
  componentId: "sc-9a7165-0"
})(["", " left:0px;top:0px;padding-top:10px;padding-left:10px;flex-flow:column nowrap;align-items:flex-start;"], positionBoxStyle);
export var TopRightBox =
/*#__PURE__*/
styled.div.withConfig({
  displayName: "StyledAlerts__TopRightBox",
  componentId: "sc-9a7165-1"
})(["", " right:0px;top:0px;padding-top:10px;padding-right:10px;flex-flow:column nowrap;align-items:flex-end;"], positionBoxStyle);
export var BottomLeftBox =
/*#__PURE__*/
styled.div.withConfig({
  displayName: "StyledAlerts__BottomLeftBox",
  componentId: "sc-9a7165-2"
})(["", " left:0px;bottom:0px;padding-bottom:10px;padding-left:10px;flex-flow:column-reverse nowrap;align-items:flex-start;"], positionBoxStyle);
export var BottomRightBox =
/*#__PURE__*/
styled.div.withConfig({
  displayName: "StyledAlerts__BottomRightBox",
  componentId: "sc-9a7165-3"
})(["", " right:0px;bottom:0px;padding-bottom:10px;padding-right:10px;flex-flow:column-reverse nowrap;align-items:flex-end;"], positionBoxStyle);
export var TransitionDiv =
/*#__PURE__*/
styled(animated.div).withConfig({
  displayName: "StyledAlerts__TransitionDiv",
  componentId: "sc-9a7165-4"
})(["margin:4px 0;"]);
export var AlertDiv =
/*#__PURE__*/
styled(animated.div).withConfig({
  displayName: "StyledAlerts__AlertDiv",
  componentId: "sc-9a7165-5"
})([""]);