import { useContext } from "react";
import AlertContext from "./AlertContext"; // Will be used in functional component (hooks)

export default (function () {
  var _ref = useContext(AlertContext),
      addAlert = _ref.addAlert,
      removeAlert = _ref.removeAlert;

  return {
    addAlert: addAlert,
    removeAlert: removeAlert
  };
});