import _classCallCheck from "@babel/runtime/helpers/classCallCheck";
import _createClass from "@babel/runtime/helpers/createClass";
import _defineProperty from "@babel/runtime/helpers/defineProperty";
export var TreeNode =
/*#__PURE__*/
function () {
  function TreeNode(value) {
    _classCallCheck(this, TreeNode);

    _defineProperty(this, "value", void 0);

    _defineProperty(this, "children", void 0);

    this.value = value;
    this.children = [];
  }

  _createClass(TreeNode, [{
    key: "addChild",
    value: function addChild(node) {
      this.children.push(node);
    }
  }, {
    key: "setValue",
    value: function setValue(val) {
      this.value = val;
    }
  }, {
    key: "clearChildren",
    value: function clearChildren() {
      this.children = [];
    }
  }]);

  return TreeNode;
}();
export var EditorState = function EditorState(_node) {
  var _this = this;

  _classCallCheck(this, EditorState);

  _defineProperty(this, "root", void 0);

  _defineProperty(this, "buildExpression", function () {
    var node = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : _this.root;
    var str = "";
    if (node.value.type !== "fn") return node.value.data;
    node.children.forEach(function (child, idx) {
      str += _this.buildExpression(child);
      str += idx === node.children.length - 1 ? "" : ", ";
    });
    return "".concat(node.value.data.label, " (").concat(str, ")");
  });

  this.root = _node;
};