import React from "react";
import { OptionDescription, VerticalWrapper, StyledOptionText } from "./Option.styles";

var OptionText = function OptionText(props) {
  var description = props.description,
      children = props.children;
  return React.createElement(VerticalWrapper, null, React.createElement(StyledOptionText, null, children), description && React.createElement(OptionDescription, null, description));
};

export default OptionText;