import _extends from "@babel/runtime/helpers/extends";
import _objectSpread from "@babel/runtime/helpers/objectSpread";
import React from "react";
import RadioWrapper from "./RadioWrapper";

var Radio = function Radio(props) {
  var style = props.style,
      className = props.className,
      children = props.children,
      labelStyle = props.labelStyle,
      value = props.value;
  return React.createElement("label", {
    className: className,
    style: _objectSpread({
      display: "flex"
    }, style, {
      width: "fit-content"
    })
  }, React.createElement(RadioWrapper, _extends({
    value: value
  }, props)), children && React.createElement("span", {
    style: labelStyle
  }, children));
};

export default Radio;