"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _styledComponents = require("styled-components");

var _ = require("./");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var ThemeProvider = function ThemeProvider(_ref) {
  var children = _ref.children,
      _ref$theme = _ref.theme,
      theme = _ref$theme === void 0 ? (0, _.generateTheme)(_.palette) : _ref$theme;
  return _react.default.createElement(_styledComponents.ThemeProvider, {
    theme: theme
  }, children);
};

var _default = ThemeProvider;
exports.default = _default;