"use strict";

function _templateObject2() {
  var data = _taggedTemplateLiteral(["\n              right: 1rem;\n            "]);

  _templateObject2 = function _templateObject2() {
    return data;
  };

  return data;
}

function _templateObject() {
  var data = _taggedTemplateLiteral(["\n              left: 1rem;\n            "]);

  _templateObject = function _templateObject() {
    return data;
  };

  return data;
}

function _taggedTemplateLiteral(strings, raw) { if (!raw) { raw = strings.slice(0); } return Object.freeze(Object.defineProperties(strings, { raw: { value: Object.freeze(raw) } })); }

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _styledComponents = _interopRequireDefault(require("styled-components"));

var _react = _interopRequireDefault(require("react"));

var _lodash = _interopRequireDefault(require("lodash"));

var _utils = require("./utils");

var _styledComponents2 = require("./styledComponents");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var renderInputAddons = function renderInputAddons(children, props) {
  var addonAfter = props.addonAfter,
      addonBefore = props.addonBefore,
      label = props.label,
      notification = props.notification,
      inputSize = props.inputSize,
      state = props.state;
  var customProps = {
    inputSize: inputSize,
    state: state
  };
  var labelDOM = null;
  var notificationDOM = null;
  var addonDOM = children;

  if (label) {
    labelDOM = label;

    if (_lodash.default.isString(label)) {
      labelDOM = _react.default.createElement(_styledComponents2.StyledLabel, {
        customProps: customProps
      }, label);
    }
  }

  if (notification) {
    notificationDOM = notification;

    if (_lodash.default.isString(notification)) {
      notificationDOM = _react.default.createElement(_styledComponents2.NotificationContainer, {
        customProps: customProps
      }, notification);
    }
  }

  if (addonBefore) {
    addonDOM = _react.default.createElement(_styledComponents2.AddonBeforeSpan, {
      iconSize: (0, _utils.getIconSize)(inputSize)
    }, addonBefore ? _react.default.createElement(_StyledAddonContainer, null, addonBefore) : null, children);
  }

  if (addonAfter) {
    addonDOM = _react.default.createElement(_styledComponents2.AddonAfterSpan, {
      iconSize: (0, _utils.getIconSize)(inputSize)
    }, children, addonAfter ? _react.default.createElement(_StyledAddonContainer2, null, addonAfter) : null);
  }

  return _react.default.createElement(_react.default.Fragment, null, labelDOM, addonDOM, notificationDOM);
};

var _default = renderInputAddons;
exports.default = _default;

var _StyledAddonContainer = (0, _styledComponents.default)(_styledComponents2.AddonContainer)(_templateObject());

var _StyledAddonContainer2 = (0, _styledComponents.default)(_styledComponents2.AddonContainer)(_templateObject2());