"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _styledComponents = require("./styledComponents");

var _helpers = require("../helpers");

var _components = require("../components");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var LeftPanelModal = function LeftPanelModal(_ref) {
  var maxContentHeight = _ref.maxContentHeight,
      minContentHeight = _ref.minContentHeight,
      children = _ref.children,
      padding = _ref.padding;

  var childrenArray = _react.default.Children.toArray(children);

  var childrenToRender = (0, _helpers.getChildrenWithTypes)(childrenArray);
  return _react.default.createElement(_styledComponents.BaseLayout, null, _react.default.createElement(_components.Header, null, childrenToRender["header"]), _react.default.createElement(_styledComponents.Layout, {
    customProps: {
      maxContentHeight: maxContentHeight,
      minContentHeight: minContentHeight
    }
  }, _react.default.createElement(_styledComponents.PanelSection, {
    customProps: {
      location: "left"
    }
  }, childrenToRender["panel"]), _react.default.createElement(_styledComponents.Content, null, _react.default.createElement(_components.ScrollWrapper, {
    padding: padding
  }, childrenToRender["body"], childrenToRender["footer"]))));
};

var _default = LeftPanelModal;
exports.default = _default;