"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _RadioWrapper = _interopRequireDefault(require("./RadioWrapper"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

function _objectSpread(target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i] != null ? arguments[i] : {}; var ownKeys = Object.keys(source); if (typeof Object.getOwnPropertySymbols === 'function') { ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function (sym) { return Object.getOwnPropertyDescriptor(source, sym).enumerable; })); } ownKeys.forEach(function (key) { _defineProperty(target, key, source[key]); }); } return target; }

function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

var Radio = function Radio(props) {
  var style = props.style,
      className = props.className,
      children = props.children,
      labelStyle = props.labelStyle,
      value = props.value;
  return _react.default.createElement("label", {
    className: className,
    style: _objectSpread({
      display: "flex"
    }, style, {
      width: "fit-content"
    })
  }, _react.default.createElement(_RadioWrapper.default, _extends({
    value: value
  }, props)), children && _react.default.createElement("span", {
    style: labelStyle
  }, children));
};

var _default = Radio;
exports.default = _default;