/// <reference types="react" />
import { CSSObject } from "styled-components";
import { BaseComponentProps } from "../../common/types";
declare type heightType = "small" | "medium" | "large";
export interface IShimmerProps extends BaseComponentProps {
    /** This is a placeholder description */
    height?: heightType;
    animationOverrides?: CSSObject;
}
export default function Shimmer({ height, className, style, animationOverrides, }: IShimmerProps): JSX.Element;
export {};
